Subject: NNG Nominations - April 1992
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Mar 2002 08:24:21 -0800 (PST)

All,

The nomination volumes for Northern Natural Gas (for ECS Hubbard Compressor Station) gas volumes are below. 

April 2002     42,854 MMBtu

Daily              1,428 MMBtu

Same procedure as last month to my knowledge.

 
-----Original Message-----
From: Knippa, Mark 
Sent: Wednesday, March 27, 2002 9:23 AM
To: Denetsosie, Troy
Cc: Wise, Jack
Subject: RE: NNG O&M Payment for Hubbard

 
        I don't normally make the nom. & I would suggest that we follow the format that you
        have outlined.  We do need to incorporate the Recoupment Agreement now with NNG
        which has not been executed as of yet   I'm having to work through attorney's to get 
        confirmation that we can execute.  
 
        I don't believe Joe has a market to sell the gas into.  The nom needs to be made with
        NNG so that we account for and capture the gas payment whether it's to be sold or just
        used to offset some of the imbalance.
 
        mk

-----Original Message-----
From: Denetsosie, Troy 
Sent: Wednesday, March 27, 2002 8:56 AM
To: Knippa, Mark
Subject: RE: NNG O&M Payment for Hubbard

This was put on Doug's desk @ 7:30 this morning.  Let's hope it clears!  
 
Were you going to submit the Hubbard nom or did you want me to?  Is everyone clear that even though we make the nom, we are not going to sell the gas?

-----Original Message-----
From: Knippa, Mark 
Sent: Wednesday, March 27, 2002 8:46 AM
To: Sewell, Doug; Peoples, Dexter
Cc: Denetsosie, Troy
Subject: RE: NNG O&M Payment for Hubbard
Importance: High

        Greg and I signed off on this yesterday & Dexter picked it up.
        Dexter this needs to get to Doug ASAP this morning.
 
        mk

-----Original Message-----
From: Sewell, Doug 
Sent: Wednesday, March 27, 2002 7:08 AM
To: Knippa, Mark; Denetsosie, Troy
Subject: NNG O&M Payment for Hubbard

Hey guys,
I'm showing that we have a payment due to NNG for $4,179 on Thursday, but don't have the request.  Could you get it to me this morning.
Thanks,
ds